How to install php-symfony-polyfill-util on Debian 9 (Stretch)